\begin{frame}{Enlaces de interés}
	\begin{center}
		\href{https://userinyerface.com/}{https://userinyerface.com/}
		\href{https://www.colourlovers.com/}{\beamergotobutton{Colourlovers}}
	\end{center}
\end{frame}
